Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Upgrade 'uitdaging' voor Xubuntu 14.04  (gelezen 300 keer)

Offline theMoose

  • Lid
  • Steunpunt: Nee
Upgrade 'uitdaging' voor Xubuntu 14.04
« Gepost op: 2015/12/04, 14:18:24 »
Hallo allemaal,

Ik heb een 'uitdaging' in Xubuntu... Ik heb een home server welke draait op Xubuntu 14.04 en heb LAMP geïnstalleerd zoals in het artikel 'The Perfect Server' op HowtoForge beschreven (https://www.howtoforge.com/perfect-server-ubuntu-14.04-apache2-php-mysql-pureftpd-bind-dovecot-ispconfig-3)
Tevens heb ik 'ownCload' geïnstalleerd als een persoonlijke Cload server (zie: https://owncloud.org/).

Nu word ik geconfronteerd met het feit dat mijn systeem bevriest/vast hangt na een tijdje inactiviteit. Ik had een uitgebreide zoektocht op het interweb gedaan om een oplossing te vinden, probeerde waarschijnlijk elke van de gevonden oplossingen uit (incl. nVidia driver veranderen, lightdm service stoppen etc.), maar niets lijkt te werken. Als een laatste oplossing wil ik nog proberen om het systeem te upgraden naar Xubuntu 15.10 om te zien of daar deze bug is opgelost...

Maar... als ik probeer te upgraden krijg ik een foutmelding die zegt: 'Er is een onoplosbaar probleem gedetecteerd'
De oorzaak is waarschijnlijk dat ik onofficiële software pakketten heb, welke niet worden verstrekt door Ubuntu (zoals ISPConfig 3 en ownCload).

Mijn vraag: is er een manier om te upgraden zonder dat alles wat ik met veel moeite heb geconfigureerd opnieuw moet installeren/configureren?
Ik ben een newbie op Linux gebied, al mijn 'kennis' komt van die geweldige tutorials die ik vind op het interweb ...


System: AMD Athlon 64 X2 Dual Core Processor 6000+
Memory: 4GB
GPU: nVidia GeForce 8600 GTS

Xubuntu Desktop 14.04.3 LTS (Trusty Tahr), ISPConfig3 version 3.0.5.4p8 (Single Server Setup), Fixed IP/WAN
Apache2 : v2.4.7 (Ubuntu)
PHP : v5.5.9-1ubuntu4.14
phpMyAdmin : v4.3.8deb0.1
MySQL : v5.5.46-0ubuntu0.14.04.2-log - (Ubuntu)
FTP : PureFTPD v1.0.36-1.1
NameServer : BIND v9.9.5.dfsg-3ubuntu0.5
POP3/IMAP Daemon : Dovecot v2.2.9-1ubuntu2.1
MailServer : PostFix v2.11.0-1ubuntu1
Webmail : SquirrelMail v1.4.23~svn20120406-2 & Roundcube Webmail v0.9.5-4
Tutorial used : "The Perfect Server - Ubuntu 14.04 (Apache2, PHP, MySQL, PureFTPD, BIND, Dovecot, ISPConfig 3)"

==========================================
                      Life to win, dare to fail....

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Upgrade 'uitdaging' voor Xubuntu 14.04
« Reactie #1 Gepost op: 2015/12/04, 14:54:08 »
Van 14.04 upgraden naar 15.10 is een grote omweg.
Je kunt upgraden van LTS naar LTS versie, of van een versie naar de volgende versie.
Wanneer je dit echt wilt, dan moet je upgraden van 14.04 naar 14.10, dan naar 15.04 en dan naar 15.10 en bidden dat alles goed gaat.
Een verse installatie is waarschijnlijk sneller, zekerder en in ieder geval stabieler ................
OpenStandaard evangelist, OpenSource promotor,  OpenData liefhebber.
Xubuntu gebruiker, liefhebber en tester.
In Nederland bekend als een dwarsligger.

Offline theMoose

  • Lid
  • Steunpunt: Nee
Re: Upgrade 'uitdaging' voor Xubuntu 14.04
« Reactie #2 Gepost op: 2015/12/04, 14:59:45 »
Hallo Ron,

Mijn idee was ook om via 14.10 te upgraden naar 15.04 en dan naar 15.10, maar de upgrade naar 14.10 geeft deze melding al...
Misschien dan toch maar even tot 21 april wachten tot de nieuwe 16.04 LTS uit komt en dan een clean install doen...  :|
==========================================
                      Life to win, dare to fail....